#map, #cam_map { height: 400px; }

.square-marker-blue {
    width: 14px;
    height: 14px;
    background-color: blue;
    border: 1px solid black;
    display: inline-block;
}
.square-marker-red {
    width: 14px;
    height: 14px;
    background-color: red;
    border: 1px solid black;
    display: inline-block;
}

.circle-marker-red {
    width: 14px;
    height: 14px;
    border-radius: 7px;
    background-color: red;
    border: 1px solid black;
    display: inline-block;

}
.circle-marker-blue {
    width: 14px;
    height: 14px;
    border-radius: 7px;
    background-color: blue;
    border: 1px solid black;
    display: inline-block;
}

.legend {
    background: white;
    padding: 10px;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    line-height: 18px;
}

.legend i {
    width: 14px;
    height: 14px;
    float: left;
    margin-right: 8px;
    opacity: 0.9;
}
.line-marker {
    width: 14px;
    height: 2px;
    margin-right: 5px;
    display: inline-block;
}
.line-marker-blue {
    background-color: blue;
}
.line-marker-red {
    background-color: red;
}
.line-marker-yellow {
    background-color: yellow;
}
.line-marker-green {
    background-color: green;
}
.line-marker-purple {
    background-color: purple;
}
.line-marker-pink {
    background-color: pink;
}
.line-marker-magenta {
    background-color: magenta;
}
.line-marker-maroon {
    background-color: maroon;
}
.line-marker-lime {
    background-color: lime;
}
.line-marker-olive {
    background-color: olive;
}
.line-marker-aqua {
    background-color: aqua;
}
.line-marker-teal {
    background-color: teal;
}
.line-marker-fuchisa {
    background-color: fuchsia;
}